<!DOCTYPE html>
<html>

  <head>
    <meta charset="utf-8">
    <title>CSS Grid</title>
    <link rel="stylesheet" href="style.css">
  </head>

  <body>
    <header class="header">
      <h1>October 2020</h1>
    </header>
<div class="calendar">
      <div class="day">
        <div class="name">Sunday</div>
        <div class="name">Monday</div>
        <div class="name">Tuesday</div>
        <div class="name">Wednesday</div>
        <div class="name">Thursday</div>
        <div class="name">Friday</div>
        <div class="name">Saturday</div>
      </div>

      <div class="number">
        <div class="inactive">27</div>
        <div class="inactive">28</div>
        <div class="inactive">29</div>
        <div class="inactive">30</div>
        <div class="active">1</div>
        <div class="active">2</div>
        <div class="active">3</div>
        <div class="active">4</div>
        <div class="active">5</div>
        <div class="active">6</div>
        <div class="active">7</div>
        <div class="active">8</div>
        <div class="active">9</div>
        <div class="active">10</div>
        <div class="active">11</div>
        <div class="active">12</div>
        <div class="active">13</div>
        <div class="active">14</div>
        <div class="active">15</div>
        <div class="active">16</div>
        <div class="active">17</div>
        <div class="active">18</div>
        <div class="active">19</div>
        <div class="active">20</div>
        <div class="active">21</div>
        <div class="active">22</div>
        <div class="active">23</div>
        <div class="active">24</div>
        <div class="active">25</div>
        <div class="active">26</div>
        <div class="active">27</div>
        <div class="active">28</div>
        <div class="active">29</div>
        <div class="active">30</div>
        <div class="active">31</div> 
      </div>
</div>
  </body>

</html>